<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class Authors extends Migration
{
  /**
   * Run the migrations.
   *
   * @return void
   */
  public function up()
  {
    Schema::table('authors', function (Blueprint $table) {
      $table->string('url')->nullable()->change();
      $table->boolean('is_company')->nullable()->change();
      $table->boolean('is_person')->nullable()->change();
      $table->text('description')->nullable()->change();
      $table->boolean('is_translator')->nullable();
    });
  }

  /**
   * Reverse the migrations.
   *
   * @return void
   */
  public function down()
  {
    return true;
  }
}
